ar:
  new_visitor_info:
    subject: "مشترك جديد في نقطة الوصول"
    content: "تم إضافة مشترك جديد: %{content}"
    email: "الايميل: %{email}"
    phone: "رقم التواصل: %{phone}"
    message: "الرسالة: `%{message}`"
    footer: "إذا كان لديك أي استفسارات، لا تتردد في الاتصال بنا على support@arrival-point.net"
